
.input-textgc {
    width: 230px;
}

#gc-MainContainer{
	/*border:1px solid #a90404;*/
	width: 100%;
}
#gc_header_1{
	padding:30px 0px 30px 235px;	
}
#gc_header_2{
	/*original value*/
	/*padding:30px 0px 30px 265px;*/

	padding:0px 0px 30px 0px;

}
#gc-verifyCertificates{
	/*border:1px solid #0033CC;*/
	width: 260px;
	padding: 0px 0px 0px 0px;
}
#verifyCertificates{
	
}
#gc-note{
	display:none;
}
#gc-form{
	clear: both;
	padding:0px 0px 0px 150px;
}
#gc-form-box1{
	width: 375px;
/*	border:1px solid #330033;*/
	float:left;
}
#gc-form-box2{
	width: 240px;
/*	border:1px solid #F27A00;*/
	float:left;
}
#gc-form-box1 label{
	width:220px;
	margin-left: 0px;
	padding-bottom: 2px;
	color:#f760a8!important;
	/*font-family: 'bebasneue';*/
}

#gc-form-box1 .form-field{
 	padding: 0px 0px 0px 0px;
}

#gc-form-box1 input{
 	border:1px solid #757575;
}
#gc-form-box1 textarea{
 	border:1px solid #757575;
 	width: 213px;
 	position: relative;
 	bottom:10px;
}
#gc-msg-max-character{
	color: #626262 !important;
	text-transform: uppercase;
	position: relative;
	bottom: 10px;
}
#gc-form-box2 .form-field{
 	padding: 0px 0px 0px 0px;
}
#gc-form-box2 label{
	width:235px;
	margin-left: 0px;
	padding-bottom: 2px;
	font: 12px gotham-medium,Helvetica, Arial, sans-serif !important;
}
#gift_cert_amount2{
 	width: 235px !important; 	
}
#gc-form-box2 input{
 	border:1px solid #757575;
}
#gc-form-footer{
	clear: both;
	padding: 0px 0px 0px 156px;
}
#gc-form-footer-box1{
	width: 325px;
	float: left;
}
#gc-form-footer-box2{
	width: 280px;
	float: left;
	font: 12px gotham-medium,'source', Helvetica, Arial, sans-serif !important;
	color: #626262!important;	
	text-transform: uppercase;
}
#gc-form-footer-box3{
	width: 300px;
	float: left;
}
#gc-form-footer-box3 a{
	padding-left:10px;
}
#gc-form-footer-box3 .buttons-container{
	padding: 0px 0px 0px 80px;
	border: 0px;
	background-color:#FFFFFF;
}
#gc-form-footer-box3 .buttons-container .button-submit-action input[type="submit"]{
	-webkit-appearance: none;
	-webkit-border-radius: 0px!important;
	border-radius: 0px!important;
	width:130px;
	height:25px;
	font-family: gotham-medium !important;
	font-size: 14px;
	padding:0px 0px 0px 0px;
	border: 1px solid #626262;
	background-color:#fbe7de;
}
#gc-form-footer-box3 .buttons-container .button-submit input[type="submit"]{
	-webkit-appearance: none;
	-webkit-border-radius: 0px!important;
	border-radius: 0px!important;
	width:130px;
	height:20px;
	font-family: gotham-medium,Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding:0px 0px 0px 0px;
	border: 1px solid #FFFFFF;
	background-color:#ee3d85;
}
.gc-validateCode{
	float:left;
	padding: 0px 0px 0px 380px;
}
.gc-validateErrMsg{
	clear:both;
}

#giftCardPromo3011201fineprint{
	margin: 0px 0px 0px -20px;
}


/* GIFT CARD UPDATE */

#gc-MainContainer{

}

#gc-MainContainer input, #gc-MainContainer select, #gc-MainContainer textarea{
	background-color:#fdeeeb;
	border:1px solid #fdeeeb!important;
	color: #626262!important;
}

#gc-MainContainer input{
	height:32px;
	width:211px;
}
#gc-MainContainer select, #gc-MainContainer option{
	height:32px;
	width:171px!important;
	color:#626262!important;
}
#gc-MainContainer option{
	height:32px;
	width:211px;
	color:white;
}
#gc-MainContainer label{
	color:#000!important;
	font-family: gotham-medium,'bebasneue'!important;
	font-size: 18px!important;
}



#gc-MainContainer .required_pink{
	background: url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAA8AAD/4QMqaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjUtYzAxNCA3OS4xNTE0ODEsIDIwMTMvMDMvMTMtMTI6MDk6MTUgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDQyAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QURFNDZFMTEyMDZFMTFFM0I2RDFBMzUxN0JFQTNFOTAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QURFNDZFMTIyMDZFMTFFM0I2RDFBMzUxN0JFQTNFOTAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBREU0NkUwRjIwNkUxMUUzQjZEMUEzNTE3QkVBM0U5MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBREU0NkUxMDIwNkUxMUUzQjZEMUEzNTE3QkVBM0U5MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pv/uACZBZG9iZQBkwAAAAAEDABUEAwYKDQAABN0AAAUCAAAFPwAABXb/2wCEAAYEBAQFBAYFBQYJBgUGCQsIBgYICwwKCgsKCgwQDAwMDAwMEAwODxAPDgwTExQUExMcGxsbHB8fHx8fHx8fHx8BBwcHDQwNGBAQGBoVERUaHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fH//CABEIABEACAMBEQACEQEDEQH/xACGAAADAAAAAAAAAAAAAAAAAAAABQYBAAMAAAAAAAAAAAAAAAAAAAACBBAAAwEBAAAAAAAAAAAAAAAAEAERAxMRAQACAwAAAAAAAAAAAAAAABEQMSFBURIBAAAAAAAAAAAAAAAAAAAAEBMAAgICAQUAAAAAAAAAAAAAAREQIQBBwfAxUZHh/9oADAMBAAIRAxEAAAG+atssgH//2gAIAQEAAQUCWm/Yf//aAAgBAgABBQI//9oACAEDAAEFAooP/9oACAECAgY/An//2gAIAQMCBj8Cf//aAAgBAQEGPwIMPdlVP//aAAgBAQMBPyE54WU6obd6F8z/AP/aAAgBAgMBPyGf/9oACAEDAwE/IT1vs//aAAwDAQACEQMRAAAQon//2gAIAQEDAT8QGGMOtlAosIEm9MAGDef/2gAIAQIDAT8QQU//2gAIAQMDAT8QGdlrxaZtenE//9k=) no-repeat;
	width: 8px;
	height: 17px;
	margin-left:2px;
	display: inline-block;
}

#gc-MainContainer .form-field label.cm-required {
	background: none;
}

#gc-MainContainer #select_block{
	/*border:1px solid red;*/
	height:40px;
}
#gc-MainContainer input[type="radio"]{
	width: auto;
}
#gc-MainContainer #gift_cert_amount{
	color:red!important;
}

#gc-MainContainer #gc-form-footer-box1 .text-button{
	color:#626262;
}
#gc-MainContainer .cm-new-window{
	display: none;
}

#gc-MainContainer .text-button, 
#gc-MainContainer .text-button:link, 
#gc-MainContainer .text-button:visited, 
#gc-MainContainer .text-button:hover,
#gc-MainContainer .text-button:active,  
#gc-MainContainer .text-button-act, 
#gc-MainContainer .text-button-act:link, 
#gc-MainContainer .text-button-act:visited, 
#gc-MainContainer .text-button-act:hover, 
#gc-MainContainer .text-button-act:active{

	background: url(data:image/gif;base64,R0lGODlhBAAHAIABAPdgqP///yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS41LWMwMTQgNzkuMTUxNDgxLCAyMDEzLzAzLzEzLTEyOjA5OjE1ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjRGNUY3NzhBMjA3NTExRTM5QUI1QTlGOUI4MDY2RjI1IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjRGNUY3NzhCMjA3NTExRTM5QUI1QTlGOUI4MDY2RjI1Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NEY1Rjc3ODgyMDc1MTFFMzlBQjVBOUY5QjgwNjZGMjUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NEY1Rjc3ODkyMDc1MTFFMzlBQjVBOUY5QjgwNjZGMjUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQBAAABACwAAAAABAAHAAACCEQOFmnsq1QoADs=) no-repeat right 5px;
}

#gc-MainContainer .container-long .central-column {
	padding: 0 0 3px 0;
}

#gc-MainContainer #gift_cert_amount{
	padding-left: 35px;
}

#gift_cert_amount{
	width: 100%!important;
	position: relative;	
    box-sizing: border-box;
	
}
#gc-MainContainer .redcolor{
	color:red;
	position: relative;
	left: 5px;
	z-index: 9999!important
}
#gc-MainContainer #radio_at, #gc-MainContainer #radio_at2{
	display: none;
}
#gc-MainContainer .block_pink{
	background-color: #fbe7de;
	display: inline-block;
	position: relative;
	bottom: 12px;
}
#gc-MainContainer .form-field{position: relative;}

#gc-MainContainer .styled-select,  #gc-MainContainer.styled-select-1 {position:relative; bottom:12px;}

#gc-MainContainer .styled-select:after, #gc-MainContainer .styled-select-1:after {
    content:url(data:image/jpeg;base64,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);
    right:5px; 
    bottom:0px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
}

#gc-MainContainer .styled-select:before, #gc-MainContainer .styled-select-1:before {
    content:'';
    right:5px; 
    top:-8px;
    width:22px; 
    height:31px;
    background:#f760a8;
    position:absolute;
    pointer-events:none;
    display:block;
}

@-moz-document url-prefix(){

  #gc-MainContainer .styled-select-1:before{
  	top:25px!important;
  	right: 2px;
  	z-index: 99;
  }
  #gc-MainContainer .styled-select-1:after {
  	top:25px!important;
  	right: 2px;
  	z-index: 99;
  }
}

#gc-MainContainer .radio_1, #gc-MainContainer .radio_2{
	background: url(data:image/jpeg;base64,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) no-repeat;
	width: 30px;
	height: 25px;
	margin-bottom: 5px;
	display: inline-block;
	cursor: pointer;
	position: relative;
	top: 4px;
}
#gc-MainContainer .radio_1:hover, #gc-MainContainer .radio_2:hover{
	background: url(data:image/jpeg;base64,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) no-repeat;
}
#gc-MainContainer .radio_1:active, #gc-MainContainer .radio_2:active{
	background: url(data:image/jpeg;base64,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) no-repeat;
}

#gc-MainContainer .selected{
    background: url(data:image/jpeg;base64,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) no-repeat!important;
}

/* Max . new skin for gift cards */
.gc-header
{
	width:989px;
	margin:auto;	
	margin-top:0px;
	margin-bottom:10px;
}
.gc-breadcrumb
{
	width:989px;
	margin:auto;
	margin-bottom:25px;	
}
.gc-container
{	
	display: block;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	box-sizing: border-box;
	height: auto;
}

.gc-column
{
	
	display: inline-block;
	position: relative;
	width: 34%;	
	margin-top: 55px;
	margin-left: 2.34%;
	margin-right: 5.2%;
	box-sizing: border-box;
}
.gc-title {
	margin-left: -6.8%;
	margin-right: -16%;
	box-sizing: border-box;
}
.gc-column .form-field, .gc-column .gc-field, .gc-column .gc-textarea {
	margin-bottom: 14.5px;
	font-size: 14px;
}
.gc-column p {text-align: justify;}
.gc-label
{
	margin: 0 !important;
	padding:0 !important;
	background-image: url("") !important;
	font-size:14px !important;
	width: 250px !important;
	font-family: eth !important;
}
.gc-field 
{
	font-family: gotham-medium !important;
    background-color: #fff1f1;
    height: 50px;
    width: 99%;
    border: 1px solid #000;
    padding: 5px 10px 5px 10px;
    box-sizing:border-box;
}
::placeholder {
	font-family: gotham-book;
	color: #858585;
	opacity: 1; /* Firefox */
	font-weight: 100;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-family: gotham-book;
	color: #858585;
	font-weight: 100;
}

::-ms-input-placeholder { /* Microsoft Edge */
	font-family: gotham-book;
	color: #858585;
	font-weight: 100;
}
.gc-buttons
{
	font-family: gotham-medium !important;
    width: 250px;
	margin-top: 20px;
}
.gc-button .button-submit-action input
{
	font-family: gotham-medium !important;
    background-color: #000 ;
    height: 40px;
    width: 250px;
	color:#FFF !important;
	font-size: 12px !important;
	letter-spacing: 2px;
	font-weight: 100;
	border-radius: 0px;
}
.gc-select 
{
    height: 35px;
	line-height: 35px;
	background-color: #fbe7df;
	width: 235px;
}
.gc-field-small, .gc-field-select
{
    border: 1px solid #000;
	background-color: #fff1f1;
    height: 28px;
    width: 230px;
    padding: 1px 10px 1px 10px;
    box-sizing:border-box;
}
.gc-terms 
{
    font-size: 13px !important;
    margin-top: 20px;
    text-align: center;
}
.gc-textarea 
{
	font-family: gotham-medium !important;
    background-color: #fff1f1;
    height: 160px;
    width: 99%;
    border: 1px solid #000;
    box-sizing:border-box;
    padding: 10px 10px 10px 10px;
}

.gc-img-right{
	width: 53.02%;
	float: left;
	box-sizing: border-box;
    margin: 55px 0px 0px 5.2%;
}
.gc-img-right p {
    text-transform: none;
    margin-top: 30px;
    letter-spacing: .7px;
}
.gc-img-right img{   
    width: 100%;   
}

.label-amount{
	font-family: gotham-medium !important;
    margin: 0px;
    padding: 0px;
    width: 100px;
    display: inline-block;
    letter-spacing: 2px;
}
.input-amount{
    margin: 0px;
    padding: 0px;
    width: calc(100% - 110px);
    display: inline-block;
    
    
}
.error-message , .message 
{
    width: 98% !important;
}

/* For desktop low resolutions */	
@media (min-width: 1024px) and (max-width: 1366px) {
	.gc-column .form-field, .gc-column .gc-field, .gc-column .gc-textarea {
		margin-bottom: 8px;
		font-size: 12px;
	}
	.gc-field {
		height: 40px;
	}
	.gc-textarea {
		height: 120px
	}
	
}
@media (min-width: 720px) and (max-width: 1024px) {
	.gc-column .form-field, .gc-column .gc-field, .gc-column .gc-textarea {
		margin-bottom: 8px;
		font-size: 12px;
	}
	.gc-field {
		height: 35px;
	}
	.gc-textarea {
		height: 100px
	}
	
}